@charset "utf-8";
/* CSS Document */
img {border:none;}
textarea, input {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;}
p#statusgreen {font-size: 1.2em; background-color: #fff; color: #0a0; }
p#statusred {font-size: 1.2em; background-color: #fff; color: #a00; }
fieldset {border:0px solid #fff;}
fieldset label { display: block; }
fieldset div#captchaimage { float: left; margin-right: 15px; }
fieldset input#captcha {width: 25%; border: 1px solid #ddd; padding: 2px; }
fieldset input#submit {display: block; margin: 2% 0% 0% 0%; }
.success{border: 1px solid #49c24f;background: #bcffbf;}
label.error{color: #c24949;width: auto;display: inline;margin-left: 10px;}
input.error, textarea.error{border: 1px solid #c24949;background: #ffbcbc;}
#signupForm input[type="text"]{width:200px;}
#signupForm textarea{width:410px;}

